local mall_treasure = {
	[1]={
		["value"]="Pochi diamanti"
	},
	[2]={
		["value"]="Un pugno di diamanti"
	},
	[3]={
		["value"]="Un mucchio di diamanti"
	},
	[4]={
		["value"]="Un sacco di diamanti"
	},
	[5]={
		["value"]="Una scatola di diamanti"
	},
	[6]={
		["value"]="Un baule di diamanti"
	}
}
local config = {
data=mall_treasure,count=6
}
return config